RubyGems Navigation menu

rspec-expectations 3.5.0

rspec-expectations provides a simple, readable API to express expected outcomes of a code example.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.13.0 - February 04, 2024 (86 KB)
  2. 3.12.4 - February 04, 2024 (85,5 KB)
  3. 3.12.3 - April 20, 2023 (85,5 KB)
  4. 3.12.2 - January 07, 2023 (85,5 KB)
  5. 3.12.1 - December 16, 2022 (85,5 KB)
  6. 3.5.0 - July 01, 2016 (75,5 KB)
Mostrar todas as versões (125)

Runtime Dependencies (2):

diff-lcs < 2.0, >= 1.2.0
rspec-support ~> 3.5.0

Development Dependencies (4):

aruba ~> 0.6.2
cucumber ~> 1.3
minitest ~> 5.2
rake ~> 10.0.0

Donos:

Autores:

  • Steven Baker, David Chelimsky, Myron Marston

SHA 256 checksum:

fa25e00430539ad857a47be948b0536b7148f7e61076d191e3f5a11e5676782d

Total de downloads 877.743.107

Desta versão 52.529.599

Licença:

MIT

Versão Requerida do Ruby: >= 1.8.7

Links: